Subject: Re: Credit App
From: "Michael B" <[email-masked]>
To: "Dennis Gracey" <[email-masked]>
Date: Thu, 4 Jan 2018 09:58:04 -0500

Hello Dennis.
Sorry for the delay but attached is the completed credit application. I am ready to place an order so let me know when you are good on your end. I can always place the first order by credit card if necessary. Please let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Dennis Gracey 
Sent: Tuesday, January 02, 2018 1:33 PM
To: [email-masked] 
Subject: Credit App

Mike,

Here is the application to get you set up.   We are in Lansing every day and I did forget to mention that we have a delivery charge of $7 with no minimum order.

Great talking with you.

Dennis Gracey

Central Michigan Paper Co

616-606-7528 

Cell 616-485-1604